Fleack's Dialogues *MLP Orgy dialogue updated 10/19/15*

AB?


  • Total voters
    111
J

jdaniels

Just wanting to comment that the 3some dialogue is one of the best things I've seen for SDT, even if the coding is a bit tricky at times.

The only way I could find to get around the preset issue (in my case, the male preset), was to remove the charcode lines that changed the male. (hisbody, hisskin, etc). The result will see everything else load without changing the male model. I'd presume that cutting out the female body changes would work similarly.

That's alot of editing to do, though.
 

Lefteye

Potential Patron
Joined
Dec 2, 2016
To change the character codes to ones you prefer, go into mods/Pony Dialogue and open Dialogue.txt. At the top, you'll see easy instructions how to replace whatever character codes you want with ones of your own.
i want to change the character codes a bit in the pony bundle, but it dosn't work, what did i wrong? i followed the instructions. (and yes, my endlish isn't realy good^^)
 

instinctepyon

Potential Patron
Joined
Dec 8, 2015
Re: Fleack's Dynamic Dialogue Alpha - Mom Version *Teaser added 1/22*

I tried the latest pony bundle... and I have an interesting problem. The loader stopped working. It worked perfectly once, but after I checked it out briefly I had to leave, so I thought I'd come back to it.

It's not loading. I've tried opening it manually through the flash player. I haven't changed anything in the folders, in fact I deleted it all and took a fresh "install" from the download file and it still wouldn't load.

For the record, I'm not having trouble with other loaders such as the Dynamic/Threesome or WeeWillie's bundle.
Re: Fleack's Dynamic Dialogue Alpha - Mom Version *Teaser added 1/22*



If it's still not working for you, I've got no idea. No one else has reported not being able to run it. I think this bundle has flash 11 as the launcher as opposed to 16 or 18 for the bundles you mentioned, maybe try loading it with a newer version of flash?
I would like to report that I am also having this problem, and only with the pony bundle, other bundles that I use such as SBY's loader pack or Samoth's loader packs run fine. And the versions of flash for those bundles that I have are also FlashPlayer 11 SA
 

instinctepyon

Potential Patron
Joined
Dec 8, 2015
I have also just tried this using the latest version of the Adobe Flash Player (version 29) and it is the same problem as with using the supplied flash player 11: The mods do not load.
 

Ancient Scholar

Potential Patron
Joined
Oct 8, 2018
So I'm guessing that to accept requests you need to scroll up with the middle using the mouse? I have only a laptop so I can't get that to work 100% of the time. Can the next update have a button like the pony one? Also I get a lot of lag where it doesn't change position or sometimes even freezes.
 
Last edited:
Top Bottom